# Release checklist:

* [ ] update/review `docs/*` and make sure it matches the current state
  * Update how to checkout the latest stable tag
* [ ] Ensure all dependencies are updated and locked
  * [ ] `requirements-stable.lock`
  * [ ] `flux/*`
* [ ] update [CHANGELOG.md](https://keepachangelog.com/en/1.0.0/)
  * Include `Known issues`
* [ ] update the version number in the `VERSION` file
* [ ] commit (signed)
* [ ] create signed tag (`git tag -s 0.2.0 -m 'Release 0.2.0'`)
* [ ] Push to MR, including tag
